Preview an AppSumo license before signup

gethttps://api.expiryedge.com/v1/checkAppSumoLicense
Öffentlich - kein API-Schlüssel60/min
Anfrage
curl 'https://api.expiryedge.com/v1/checkAppSumoLicense?link_token=9f2c4a7e1b3d5f60718293a4b5c6d7e8f9a0b1c2d3e4f5a6'
Antwort
{
  "valid": true,
  "tier": 2,
  "plan_key": "appsumo_tier2",
  "plan_name": "AppSumo Tier 2",
  "limits": {
    "expiries": 1000,
    "categories": 50,
    "users": 10,
    "teams": 5,
    "contacts": 500,
    "workflows": 20,
    "workflow_runs": 500,
    "collection_templates": 20,
    "collection_requests": 200
  }
}

Read-only preview; the license is linked at register (appsumo_link_token). Invalid, used or expired tokens and server errors return 200 with valid: false.

Query-Parameter

  • link_tokenstringerforderlich
    Single-use link token from the AppSumo redirect.

Rückgabe

200
License preview.
  • validbooleanerforderlich
  • reasonstring
    Erlaubtmissing_link_tokennot_foundalready_linkedexpireddeactivatederror
  • tierinteger
  • plan_keystring
  • plan_namestring
  • limitsobject

Fehler

400
Missing link_token.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.